## libipathverbs 1.2

=== debian/changelog ===
libipathverbs (1.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Change build system from cdbs to debhelper 7.
  * Update maintainer and set DM-Upload-Allowed to yes.  (Closes: #632107)
  * Acknowledge NMU (Closes: #621587).
  * Use libibverbs 1.1.3 feature to move plugin to /usr/lib/libibverbs
    to fix multiple problems with a not-exactly-shlib in /usr/lib.
  * Update to Standards-Version: 3.9.2.

 -- Roland Dreier <roland@digitalvampire.org>  Wed, 06 Jul 2011 23:51:29 -0700

libipathverbs (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621587).

 -- Luk Claes <luk@debian.org>  Sun, 19 Jun 2011 18:49:34 +0200

libipathverbs (1.1-3) unstable; urgency=low

  * Fix debian/watch file to use new download URL.

 -- Roland Dreier <roland@digitalvampire.org>  Wed, 20 Apr 2011 11:33:29 -0700

libipathverbs (1.1-2) unstable; urgency=low

  * Update to Standards-Version: 3.8.2.
  * Move -dbg package to section debug.

 -- Roland Dreier <rolandd@cisco.com>  Thu, 25 Jun 2009 13:40:04 -0700

libipathverbs (1.1-1) unstable; urgency=low

  * Initial Release.  (Closes: #473875)

 -- Roland Dreier <rolandd@cisco.com>  Sun, 30 Mar 2008 09:27:38 -0700
