=== debian/control ===
Source: libipathverbs
Priority: extra
Maintainer: Roland Dreier <roland@digitalvampire.org>
DM-Upload-Allowed: yes
Build-Depends: autoconf, automake, libtool, debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.3)
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.openfabrics.org/

Package: libipathverbs1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.3)
Description: Userspace driver for QLogic InfiniBand HCAs
 libipathverbs is a device-specific driver for QLogic InfiniBand host
 channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access QLogic HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libipathverbs-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libipathverbs1 (= ${binary:Version})
Description: Development files for the libipathverbs driver
 libipathverbs is a device-specific driver for QLogic InfiniBand host
 channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access QLogic HCA hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libipathverbs that may be linked
 directly to an application, which may be useful for debugging.

Package: libipathverbs1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libipathverbs1 (= ${binary:Version})
Description: Debugging symbols for the libipathverbs driver
 libipathverbs is a device-specific driver for QLogic InfiniBand host
 channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access QLogic HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the debugging symbols associated with
 libipathverbs1. They will automatically be used by gdb for debugging
 libipathverbs-related issues.
