=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
  http://www.openfabrics.org/downloads/libipathverbs/libipathverbs-(.+)\.tar\.gz
