## libipathverbs 1.3

=== debian/changelog ===
libipathverbs (1.3-2) unstable; urgency=medium

  * Update homepage in debian/control.
  * Update Vcs-* fields.
  * Enable hardening.
  * Bump Standards-Version to 3.9.8 (no changes required)
  * Remove duplicated field "section"
  * Drop -dbg package.
  * Switch to debhelper 9:
   - Update to multi-arch paths
  * Do not hardcode dependencies.
  * Fix the team name in debian/control

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 13 Sep 2016 23:24:39 +0200

libipathverbs (1.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #755216)
  * Move to maintenance under the pkg-ofed team:
   - Set Maintainer field to the team's name.
   - Move rbd to Uploaders.
   - Add myself to Uploaders.
  * Update to Standards-Version: 3.9.5 (no changes needed).
  * Remove obsolete DM-Upload-Allowed flag.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 19 Aug 2014 17:38:20 +0200
