=== debian/control ===
Source: libipathverbs
Priority: extra
Maintainer: OFED and Debian Development and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Roland Dreier <rbd@debian.org>,
           Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9),
               dpkg-dev (>= 1.13.19),
               libibverbs-dev (>= 1.1.3),
               libtool
Standards-Version: 3.9.8
Section: libs
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libipathverbs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libipathverbs.git
Homepage: https://www.openfabrics.org/downloads/libipathverbs/

Package: libipathverbs1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Userspace driver for QLogic InfiniBand HCAs
 libipathverbs is a device-specific driver for QLogic InfiniBand host
 channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access QLogic HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libipathverbs-dev
Section: libdevel
Architecture: any
Depends: libipathverbs1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the libipathverbs driver
 libipathverbs is a device-specific driver for QLogic InfiniBand host
 channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access QLogic HCA hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libipathverbs that may be linked
 directly to an application, which may be useful for debugging.
