=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	aclocal --force
	libtoolize --install --copy --force
	autoconf --force
	autoheader --force
	automake --add-missing --copy --force-missing --foreign
	dh_auto_configure
